Critical CEHRT Requirements for 2019 PI Program to Avoid Payment Adjustment | News | APMA
Critical CEHRT Requirements for 2019 PI Program to Avoid Payment Adjustment

Critical CEHRT Requirements for 2019 PI Program to Avoid Payment Adjustment Members Only Content

Beginning this year, all Promoting Interoperability Programs (PI) participants must use 2015 Edition certified electronic health record technology (CEHRT) to avoid a downward Medicare payment adjustment.

This content is available to APMA members only. If you are a member, please log in to see the full content.



Related Resources

It’s MIPS Submission Time

Learn More

Put Money Back in Your Pocket with the APMA MIPS App

Learn More

ADVERTISEMENT
Make a difference for your profession on Capitol Hill. Contribute to APMAPAC.